server:
  port: 8020
spring:
  profiles:
    active: test
  application:
    name: liankong-service-document
  cloud:
#    inetutils:
#      preferredNetworks:
#        - 127.0.0.1
#        - 192.168.1.
    nacos:
      discovery:
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020
      config:
        file-extension: yaml
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020
        group: v1

  main:
    allow-bean-definition-overriding: true
feign:
  reader-url:
convert:
  agent:
    url: http://192.168.1.162:9000/v1/
